**`Rajiv Ranjan`[NAME]** -NL- Email:**`ranjan.rajivraga@gmail.com`[EMAILS_EMAIL]** -NL- Mob: **`8277132979 `[PHONES_PHONE]**/ **`9123291201`[PHONES_PHONE]** -NL- _____________________________________________________________________________________________ -NL- **`EXECUTIVE SUMMARY`[SUMMARY_HEADING]** -NL-  4.3 of total IT experience, involved in the project Execution(End-to-end) Business -NL- Analysis experience -NL-  Experience as Business Analyst with focus in business software and systems software -NL- development life cycle, including analysis, design, development, testing and -NL- implementation of software applications -NL-  Experience working with Application development/ maintenance in Waterfall/ Agile -NL- methodologies and model like SCRUM. Working with clients, designers, and programmers -NL- to identify requirements. Excellent knowledge in product wire framing, rapid prototyping -NL- and development -NL-  Knowledgeable of both technology and the business area supported and Worked for USA, -NL- Canada Actively involved with requirement gathering, modeling them using UML’s as use -NL- case and activity diagrams and documenting the requirement using BRD, SRS and FRD -NL- documents, Have properly interpreted customer needs, and translated into -NL- understandable written requirements -NL-  Communication Skills, Client facing skills and Presentation Skills etc. Quick Learner -NL- with Proven Problem Solving Skills, active co-ordination with all the team member -NL- including developer, testers, DBA etc, experience on conducting sessions like JAD and -NL- brainstorming, Serving as a liaison between: developers and users, clients, companies, -NL- and management. -NL-  Good knowledge of the industry Good problem solving skills in order to move toward a -NL- project’s successful completion. Clearly communicating and articulating, both written and -NL- verbally, about the details specifications (e.g., project requirements, requested changes, -NL- and testing results). -NL-  Requirement Analysis Elicitation and Documentation, create UI Design/ Prototype/ Mock- -NL- up’s / Wireframes, user story requirements.Good knowledge in ITIL Process: -NL-  Incident Management -NL-  Problem Management -NL-  Change Management -NL-  Release Management -NL- Total Experience: 4.3 Years -NL- **`PROFESSIONAL EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- CGI Information and management consulting services -NL- May 2016 – Sept 2019 -NL- _____________________________________________________________________________________________ -NL- **`Associate System Engineer`[EMPLOYER_ROLE]** -NL- Name: **`SUNCOR`[EMPLOYER_COMPANY_NAME]** (from May 2016 to Sept 2019) -NL- Project Description: -NL- Suncor Energy is a Canadian integrated energy company based in Calgary, Alberta. It -NL- specializes in production of synthetic crude from oil sands. Suncor ranks number 134 in -NL- the Forbes Global 2000 list. -NL- Until 2010, Suncor marketed products and services to retail customers in Ontario through a -NL- downstream network of 280 company-owned, and 200 customer-operated retail and Diesel -NL- fuel sites, primarily in Ontario under the Sunoco brand (owing to Suncor having originally -NL- been established as a subsidiary of Sunoco). In 2009, Suncor acquired the former Crown -NL- corporation Petro-Canada, which replaced the Sunoco brand across its existing outlets. -NL- Suncor also markets through a retail network of Shell and ExxonMobil branded outlets in -NL- Colorado. Working on this project to develop intranet applications for Suncor employee and -NL- management. -NL- Responsibility: -NL-  Gather the requirements from the stake holders by interviewing, work shop, -NL- document analysis -NL-  Deigned and drafted the documents -NL-  Wireframe -NL-  Requirement tracing with the help of RTM -NL- **`Wipro`[EMPLOYER_COMPANY_NAME]** -NL- **`Associate software engineers`[EMPLOYER_ROLE]** -NL- Duration: March 2015 – April 2016 -NL- Name: Agency portal -NL- Project Description: -NL- Agency portal is software product which has been developed for one of the organization -NL- named as Mapfre USA which is the 19th largest P&C Insurance Company in USA and has a -NL- business with 1.873 billion dollars in direct written premium writings reported in 2013. -NL- Below is the important point mentioned at high level as: -NL- Responsibilities: -NL-  Gathered Business Requirements and wrote Business Requirements Document (BRD) by -NL- working with the client IT staff, project managers. Able to properly interpret customer -NL- needs, and translate into understandable written requirements. -NL-  Working with technical teams, end users and clients on functional and technical -NL- requirements. Identified and prepared Use Cases, Activity Diagrams & Sequence Diagram -NL- according to UML methodology to analyze the business process and for the project -NL- documentations. -NL- **`TECHNICAL SKILLS:`[SKILLS_HEADING]** -NL- Database Technologies: Back End Tools: SQL (Basic knowledge) -NL- Tools: UML, MS Visio 2003, balsamic, Mockups 3 etc., Putty -NL- Business skill: Waterfall, Agile, requirements gathering, wireframe, documentation, -NL- processflow & use case diagrams. -NL- **`EDUCATION:`[EDUCATION_HEADING]** -NL- **`IISC Bangalore`[EDUCATION_INSTITUTE]** - **`Project management course`[EDUCATION_COURSE]** – Graded as ‘B’ -NL- **`B.TECH`[EDUCATION_DEGREE]** (**`CSE`[EDUCATION_COURSE]**) –**`Regional College`[EDUCATION_INSTITUTE]**, Jaipur 2014 -NL- **`Intermediate`[EDUCATION_DEGREE]** –**`Gossner College`[EDUCATION_INSTITUTE]**, Ranchi 2009 -NL- **`10th`[EDUCATION_DEGREE]** –**`PTMS`[EDUCATION_COURSE]** 2007 -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- Telephone Mobile: +91-**`9123291201`[PHONES_PHONE]** -NL- Date of Birth: 21/11/1991. -NL- Nationality: Indian -NL- E-Mail:ranjan.rajivraga@cgi.com -NL- Languages: English, Hindi, Maithili -NL- _____________________________________________________________________________________________ -NL- **`DECLARATION:`[OTHERS_HEADING]** -NL- I hereby assure that the above details provided are true, correct and complete to the best of -NL- my knowledge. -NL- Place: Bangalore -NL- **`Rajiv Ranjan`[NAME]** -NL- 